[
  {
    "id":1,
    "text":"Spanish"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Conectado a PC"
  },
  {
    "id":5,
    "text":"En Carga"
  },
  {
    "id":6,
    "text":"Voltaje"
  },
  {
    "id":7,
    "text":"On"
  },
  {
    "id":8,
    "text":"Off"
  },
  {
    "id":9,
    "text":"Si"
  },
  {
    "id":10,
    "text":"No"
  },
  {
    "id":11,
    "text":"Ok"
  },
  {
    "id":12,
    "text":"Ant."
  },
  {
    "id":13,
    "text":"Edit."
  },
  {
    "id":14,
    "text":"Copia"
  },
  {
    "id":15,
    "text":"Borr."
  },
  {
    "id":16,
    "text":"Sig."
  },
  {
    "id":17,
    "text":"Ningun"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"Usuar"
  },
  {
    "id":20,
    "text":"Aña."
  },
  {
    "id":21,
    "text":"Inv."
  },
  {
    "id":22,
    "text":"Helic."
  },
  {
    "id":23,
    "text":"Defecto"
  },
  {
    "id":24,
    "text":"Sim."
  },
  {
    "id":25,
    "text":"Esc"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"°F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Bater."
  },
  {
    "id":38,
    "text":"Modelo"
  },
  {
    "id":39,
    "text":"Modo"
  },
  {
    "id":40,
    "text":"Opc."
  },
  {
    "id":41,
    "text":"Paro"
  },
  {
    "id":42,
    "text":"Limp."
  },
  {
    "id":43,
    "text":"Menu"
  },
  {
    "id":44,
    "text":"Pag."
  },
  {
    "id":45,
    "text":"Contraste"
  },
  {
    "id":46,
    "text":"Telemetria"
  },
  {
    "id":47,
    "text":"Rcv On/Log Off"
  },
  {
    "id":48,
    "text":"Volumen"
  },
  {
    "id":49,
    "text":"Tipo ilumi."
  },
  {
    "id":50,
    "text":"Intensidad"
  },
  {
    "id":51,
    "text":"10s durac."
  },
  {
    "id":52,
    "text":"60s durac."
  },
  {
    "id":53,
    "text":"Siempre On"
  },
  {
    "id":54,
    "text":"Menu Princip."
  },
  {
    "id":55,
    "text":"Ajuste Fino"
  },
  {
    "id":56,
    "text":"Crono./Sensores"
  },
  {
    "id":57,
    "text":"Analizador Datos"
  },
  {
    "id":58,
    "text":"Sistema"
  },
  {
    "id":59,
    "text":"Info"
  },
  {
    "id":60,
    "text":"Eleccion Modelo"
  },
  {
    "id":61,
    "text":"Nuevo Modelo"
  },
  {
    "id":62,
    "text":"Ajustes Basicos"
  },
  {
    "id":63,
    "text":"Asignacion Funciones"
  },
  {
    "id":64,
    "text":"Asignacion Servos"
  },
  {
    "id":65,
    "text":"Ajuste Servos"
  },
  {
    "id":66,
    "text":"Modos Vuelo"
  },
  {
    "id":67,
    "text":"Trim Modos Vuelo"
  },
  {
    "id":68,
    "text":"Dual Rate/Exponencial"
  },
  {
    "id":69,
    "text":"Mezclas Libres"
  },
  {
    "id":70,
    "text":"Filtros Usu."
  },
  {
    "id":71,
    "text":"Curvas Funcion"
  },
  {
    "id":72,
    "text":"Cronometros"
  },
  {
    "id":73,
    "text":"Sensores/Ajuste Log"
  },
  {
    "id":74,
    "text":"Telemetria Mostrada"
  },
  {
    "id":75,
    "text":"Configuracion"
  },
  {
    "id":76,
    "text":"Servo & Test alcance"
  },
  {
    "id":77,
    "text":"Ver Entradas"
  },
  {
    "id":78,
    "text":"Ajuste Sticks/Interr."
  },
  {
    "id":79,
    "text":"Modos Wireless/Trainer"
  },
  {
    "id":80,
    "text":"Salida Receptor"
  },
  {
    "id":81,
    "text":"Aero"
  },
  {
    "id":82,
    "text":"Heli"
  },
  {
    "id":83,
    "text":"General"
  },
  {
    "id":84,
    "text":"Tipo Modelo:"
  },
  {
    "id":85,
    "text":"Nombre:"
  },
  {
    "id":86,
    "text":"Tipo ala:"
  },
  {
    "id":87,
    "text":"0 Flaps|1 Ale"
  },
  {
    "id":88,
    "text":"0 Flaps|2 Ale"
  },
  {
    "id":89,
    "text":"1 Flap |2 Ale"
  },
  {
    "id":90,
    "text":"2 Flaps|2 Ale"
  },
  {
    "id":91,
    "text":"2 Flaps|4 Ale"
  },
  {
    "id":92,
    "text":"4 Flaps|2 Ale"
  },
  {
    "id":93,
    "text":"4 Flaps|4 Ale"
  },
  {
    "id":94,
    "text":"Tipo cola:"
  },
  {
    "id":95,
    "text":"Normal   1H1V"
  },
  {
    "id":96,
    "text":"Cola-V   2H"
  },
  {
    "id":97,
    "text":"Ailvator 2H1V"
  },
  {
    "id":98,
    "text":"Normal   2H2V"
  },
  {
    "id":99,
    "text":"Ning. - Elevon/Delta"
  },
  {
    "id":100,
    "text":"Contador Motor:"
  },
  {
    "id":101,
    "text":"Servos Aerofreno"
  },
  {
    "id":102,
    "text":"Servos Tren:"
  },
  {
    "id":103,
    "text":"Tipo FS"
  },
  {
    "id":104,
    "text":"Fail-Safe"
  },
  {
    "id":105,
    "text":"Retar. Fail-Safe"
  },
  {
    "id":106,
    "text":"Hold"
  },
  {
    "id":107,
    "text":"Asignacion Funciones"
  },
  {
    "id":108,
    "text":"Alerones"
  },
  {
    "id":109,
    "text":"Elevador"
  },
  {
    "id":110,
    "text":"Direcci."
  },
  {
    "id":111,
    "text":"Motor"
  },
  {
    "id":112,
    "text":"Aerofreno"
  },
  {
    "id":113,
    "text":"Flaps"
  },
  {
    "id":114,
    "text":"Tren"
  },
  {
    "id":115,
    "text":"Calibracion"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"Trim-Max."
  },
  {
    "id":118,
    "text":"Autotrim"
  },
  {
    "id":119,
    "text":"Auto-Ajuste trims."
  },
  {
    "id":120,
    "text":"No haga movimientos rapidos."
  },
  {
    "id":121,
    "text":"Alerón"
  },
  {
    "id":122,
    "text":"Flap"
  },
  {
    "id":123,
    "text":"Motor"
  },
  {
    "id":124,
    "text":"Servo No."
  },
  {
    "id":125,
    "text":"Subtrim"
  },
  {
    "id":126,
    "text":"Max positivo"
  },
  {
    "id":127,
    "text":"Max negativo"
  },
  {
    "id":128,
    "text":"Lim. Max positivo"
  },
  {
    "id":129,
    "text":"Lim. Max negativo"
  },
  {
    "id":130,
    "text":"Posicion Fail-Safe"
  },
  {
    "id":131,
    "text":"Retard. positivo/negativo"
  },
  {
    "id":132,
    "text":"Invert."
  },
  {
    "id":133,
    "text":"Servo offset"
  },
  {
    "id":134,
    "text":"Control"
  },
  {
    "id":135,
    "text":"Elecc. Control Entrada"
  },
  {
    "id":136,
    "text":"Mueva el control deseado a activo"
  },
  {
    "id":137,
    "text":"posicion. Activacion evento"
  },
  {
    "id":138,
    "text":"automati. Detectado"
  },
  {
    "id":139,
    "text":"Etiqueta"
  },
  {
    "id":140,
    "text":"Retar."
  },
  {
    "id":141,
    "text":"Inter."
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Funcion"
  },
  {
    "id":144,
    "text":"Valor"
  },
  {
    "id":145,
    "text":"Dual-Rate"
  },
  {
    "id":146,
    "text":"Exponencial"
  },
  {
    "id":147,
    "text":"Dual Rate/Exponencial Edic."
  },
  {
    "id":148,
    "text":"De"
  },
  {
    "id":149,
    "text":"A"
  },
  {
    "id":150,
    "text":"Valor"
  },
  {
    "id":151,
    "text":"Curva Mezcla"
  },
  {
    "id":152,
    "text":"In"
  },
  {
    "id":153,
    "text":"Out"
  },
  {
    "id":154,
    "text":"Tipo Curva"
  },
  {
    "id":155,
    "text":"Estandard"
  },
  {
    "id":156,
    "text":"x>0"
  },
  {
    "id":157,
    "text":"x<0"
  },
  {
    "id":158,
    "text":"|x|"
  },
  {
    "id":159,
    "text":"+ positivo"
  },
  {
    "id":160,
    "text":"- negativo"
  },
  {
    "id":161,
    "text":"± simetrico"
  },
  {
    "id":162,
    "text":"punto-3"
  },
  {
    "id":163,
    "text":"punto-5"
  },
  {
    "id":164,
    "text":"punto-7"
  },
  {
    "id":165,
    "text":"punto-9"
  },
  {
    "id":166,
    "text":"- Retar. +"
  },
  {
    "id":167,
    "text":"Retar. Negativo"
  },
  {
    "id":168,
    "text":"Punto"
  },
  {
    "id":169,
    "text":"Detall. Crono"
  },
  {
    "id":170,
    "text":"Cuenta Libre"
  },
  {
    "id":171,
    "text":"Vuelta"
  },
  {
    "id":172,
    "text":"Valor inicial"
  },
  {
    "id":173,
    "text":"Valor final"
  },
  {
    "id":174,
    "text":"Tipo Crono"
  },
  {
    "id":175,
    "text":"Tipo Informe"
  },
  {
    "id":176,
    "text":"Tipo Reset"
  },
  {
    "id":177,
    "text":"Reset Largo"
  },
  {
    "id":178,
    "text":"Reset Corto"
  },
  {
    "id":179,
    "text":"Beep 1"
  },
  {
    "id":180,
    "text":"Beep 2"
  },
  {
    "id":181,
    "text":"Voz"
  },
  {
    "id":182,
    "text":"Modo de Vuelo activo"
  },
  {
    "id":183,
    "text":"Crono"
  },
  {
    "id":184,
    "text":"Telem"
  },
  {
    "id":185,
    "text":"Idioma"
  },
  {
    "id":186,
    "text":"Modo Stick"
  },
  {
    "id":187,
    "text":"1: DIR+ELE|MOT+ALE"
  },
  {
    "id":188,
    "text":"2: DIR+MOT|ELE+ALE"
  },
  {
    "id":189,
    "text":"3: ELE+ALE|COL+MOT"
  },
  {
    "id":190,
    "text":"4: MOT+ALE|COL+ELE"
  },
  {
    "id":191,
    "text":"Perfil Sonido"
  },
  {
    "id":192,
    "text":"Silencio"
  },
  {
    "id":193,
    "text":"Solo Beep"
  },
  {
    "id":194,
    "text":"Beep+Voz"
  },
  {
    "id":195,
    "text":"Solo Voz"
  },
  {
    "id":196,
    "text":"Fecha (aaaa/mm/dd)"
  },
  {
    "id":197,
    "text":"Hora"
  },
  {
    "id":198,
    "text":"Unidad Distancia"
  },
  {
    "id":199,
    "text":"Metros"
  },
  {
    "id":200,
    "text":"Pies"
  },
  {
    "id":201,
    "text":"Unidad Temperatura"
  },
  {
    "id":202,
    "text":"Celsius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Paso"
  },
  {
    "id":205,
    "text":"Intervalo Log."
  },
  {
    "id":206,
    "text":"Usuario"
  },
  {
    "id":207,
    "text":"Ajuste Trim"
  },
  {
    "id":208,
    "text":"Global"
  },
  {
    "id":209,
    "text":"Separado"
  },
  {
    "id":210,
    "text":"Subtrim Local"
  },
  {
    "id":211,
    "text":"Aviso Ralent."
  },
  {
    "id":212,
    "text":"100Hz"
  },
  {
    "id":213,
    "text":"50Hz"
  },
  {
    "id":214,
    "text":"10Hz"
  },
  {
    "id":215,
    "text":"5Hz"
  },
  {
    "id":216,
    "text":"2Hz"
  },
  {
    "id":217,
    "text":"1Hz"
  },
  {
    "id":218,
    "text":"5min"
  },
  {
    "id":219,
    "text":"10min"
  },
  {
    "id":220,
    "text":"1hora"
  },
  {
    "id":221,
    "text":"Use limites servo extendidos"
  },
  {
    "id":222,
    "text":"Frecuencia emision"
  },
  {
    "id":223,
    "text":"Tx Modo Frances"
  },
  {
    "id":224,
    "text":"Veloc. Servo"
  },
  {
    "id":225,
    "text":"Test Alcance"
  },
  {
    "id":226,
    "text":"Ini."
  },
  {
    "id":227,
    "text":"Parar"
  },
  {
    "id":228,
    "text":"Producto "
  },
  {
    "id":229,
    "text":"Version "
  },
  {
    "id":230,
    "text":"ID Producto "
  },
  {
    "id":231,
    "text":"Tarjeta SD Libre "
  },
  {
    "id":232,
    "text":"MB de"
  },
  {
    "id":233,
    "text":"Ver Entradas (1/2)"
  },
  {
    "id":234,
    "text":"View Salidas (2/2)"
  },
  {
    "id":235,
    "text":"Calib"
  },
  {
    "id":236,
    "text":"Mueva los controles proporcionales"
  },
  {
    "id":237,
    "text":"  veces desde un limite al otro"
  },
  {
    "id":238,
    "text":"    Depues deje los sticks en"
  },
  {
    "id":239,
    "text":"   posicion central pulse 'Calib'"
  },
  {
    "id":240,
    "text":"Interruptor Trainer"
  },
  {
    "id":241,
    "text":"Profesor"
  },
  {
    "id":242,
    "text":"Alumno"
  },
  {
    "id":243,
    "text":"Activa."
  },
  {
    "id":244,
    "text":"Canal"
  },
  {
    "id":245,
    "text":"Requiere pos. pre-f."
  },
  {
    "id":246,
    "text":"Interr. On"
  },
  {
    "id":247,
    "text":"Interr. Off"
  },
  {
    "id":248,
    "text":"Control No."
  },
  {
    "id":249,
    "text":"Tipo de control"
  },
  {
    "id":250,
    "text":"Proporcional"
  },
  {
    "id":251,
    "text":"Stick 2-Ejes"
  },
  {
    "id":252,
    "text":"Interr. Estd."
  },
  {
    "id":253,
    "text":"Interr. 3-pos."
  },
  {
    "id":254,
    "text":"Boton"
  },
  {
    "id":255,
    "text":"Rotat."
  },
  {
    "id":256,
    "text":"Estado"
  },
  {
    "id":257,
    "text":"Memoria boton"
  },
  {
    "id":258,
    "text":"Centr"
  },
  {
    "id":259,
    "text":"Voltaje Rx"
  },
  {
    "id":260,
    "text":"Bateria Tx"
  },
  {
    "id":261,
    "text":"Logging"
  },
  {
    "id":262,
    "text":"Reciviendo"
  },
  {
    "id":263,
    "text":"No activo"
  },
  {
    "id":264,
    "text":"No asignado"
  },
  {
    "id":265,
    "text":"T:"
  },
  {
    "id":266,
    "text":"Rec:"
  },
  {
    "id":267,
    "text":"Propiedades Avanzadas"
  },
  {
    "id":268,
    "text":"Ajuste Menu Usu."
  },
  {
    "id":269,
    "text":"Basic"
  },
  {
    "id":270,
    "text":"Todo"
  },
  {
    "id":271,
    "text":"Otros interr. Opcionales"
  },
  {
    "id":272,
    "text":"Corte Motor"
  },
  {
    "id":273,
    "text":"Motor Ralent."
  },
  {
    "id":274,
    "text":"Interr. Auto-Trim"
  },
  {
    "id":275,
    "text":"Interr. Comienzo-Log"
  },
  {
    "id":276,
    "text":"Interrup Marker"
  },
  {
    "id":277,
    "text":"Interr. Informe-Voz"
  },
  {
    "id":278,
    "text":"Interr. Corte-Motor"
  },
  {
    "id":279,
    "text":"Interr. Ralent.-Motor"
  },
  {
    "id":280,
    "text":"Valor salida Corte-Motor"
  },
  {
    "id":281,
    "text":"Offset Ralent.-Motor"
  },
  {
    "id":282,
    "text":"Copiar Modo de Vuelo seleccionado?"
  },
  {
    "id":283,
    "text":"Tipo motor"
  },
  {
    "id":284,
    "text":"Una direccion"
  },
  {
    "id":285,
    "text":"Dos direcciones"
  },
  {
    "id":286,
    "text":"Tipo Plato"
  },
  {
    "id":287,
    "text":"3 Servos (def 120°)"
  },
  {
    "id":288,
    "text":"4 Servos (90°)"
  },
  {
    "id":289,
    "text":"Mecanico"
  },
  {
    "id":290,
    "text":"Supresion Gyro"
  },
  {
    "id":291,
    "text":"Posicion servo indv."
  },
  {
    "id":292,
    "text":"Adelante"
  },
  {
    "id":293,
    "text":"Atras"
  },
  {
    "id":294,
    "text":"Longitur Leva (Servo 1-4):"
  },
  {
    "id":295,
    "text":"Angulo"
  },
  {
    "id":296,
    "text":"Rotacion"
  },
  {
    "id":297,
    "text":"Aleron"
  },
  {
    "id":298,
    "text":"Elevador"
  },
  {
    "id":299,
    "text":"Cola"
  },
  {
    "id":300,
    "text":"Colectivo"
  },
  {
    "id":301,
    "text":"Sens. Gyri"
  },
  {
    "id":302,
    "text":"Constante"
  },
  {
    "id":303,
    "text":"Plato"
  },
  {
    "id":304,
    "text":"Usuario"
  },
  {
    "id":305,
    "text":"Apagar?"
  },
  {
    "id":306,
    "text":"Datos"
  },
  {
    "id":307,
    "text":"Bloqueo"
  },
  {
    "id":308,
    "text":"Arrib./On"
  },
  {
    "id":309,
    "text":"Abaj./Off"
  },
  {
    "id":310,
    "text":"Centro"
  },
  {
    "id":311,
    "text":"USB"
  },
  {
    "id":312,
    "text":"Ahora puede conectar su cable USB"
  },
  {
    "id":313,
    "text":"Para cancelar pulse Escape"
  },
  {
    "id":314,
    "text":"Compruebe posicion control Pre-Flight"
  },
  {
    "id":315,
    "text":"Poca memoria"
  },
  {
    "id":316,
    "text":"Fallo dispositivo"
  },
  {
    "id":317,
    "text":"Se ha alcanyado Timeout"
  },
  {
    "id":318,
    "text":"Index fuera de rango"
  },
  {
    "id":319,
    "text":"Error abrir archivo"
  },
  {
    "id":320,
    "text":"Archivo corrupto"
  },
  {
    "id":321,
    "text":"Metodo no soportado"
  },
  {
    "id":322,
    "text":"Audio: RIFF ID no valido"
  },
  {
    "id":323,
    "text":"Audio: formato Wave no valido"
  },
  {
    "id":324,
    "text":"Audio: fragmento de formato no valido"
  },
  {
    "id":325,
    "text":"Audio: etiqueta de formato no soportada"
  },
  {
    "id":326,
    "text":"Audio: numero de canal no soportado"
  },
  {
    "id":327,
    "text":"Audio: Unsupported sample rate"
  },
  {
    "id":328,
    "text":"Audio: bits por muestra no soportado"
  },
  {
    "id":329,
    "text":"Audio: Invalid datachunk ID"
  },
  {
    "id":330,
    "text":"Audio: Unsupported extra format bytes"
  },
  {
    "id":331,
    "text":"Audio: ID FACTCHUNK no valido"
  },
  {
    "id":332,
    "text":"Imposible guardar la configuracion"
  },
  {
    "id":333,
    "text":"Imposible abrir la configuracion"
  },
  {
    "id":334,
    "text":"Imposible guardar el archivo de modelo"
  },
  {
    "id":335,
    "text":"Imposible cargar el archivo de modelo"
  },
  {
    "id":336,
    "text":"Memoria bloqueada"
  },
  {
    "id":337,
    "text":"Uno o más controles no ajustados"
  },
  {
    "id":338,
    "text":"Cargando..."
  },
  {
    "id":339,
    "text":"Mezcla Plato"
  },
  {
    "id":340,
    "text":"Ajustes Gyro"
  },
  {
    "id":341,
    "text":"Gyro/Governor"
  },
  {
    "id":342,
    "text":"Governor"
  },
  {
    "id":343,
    "text":"Ajustes Governor"
  },
  {
    "id":344,
    "text":"Posicion"
  },
  {
    "id":345,
    "text":"Ralenti"
  },
  {
    "id":346,
    "text":"Grupo"
  },
  {
    "id":347,
    "text":"Guardando..."
  },
  {
    "id":348,
    "text":"Reproductor de Audio"
  },
  {
    "id":349,
    "text":"«  Directorio superior"
  },
  {
    "id":350,
    "text":"Autorot."
  },
  {
    "id":351,
    "text":"Check the Functions & Servo Assignment"
  },
  {
    "id":352,
    "text":"Borrar?"
  },
  {
    "id":353,
    "text":"Se aplicara a nuevos modelos"
  },
  {
    "id":354,
    "text":"Crear y activar el modelo?"
  },
  {
    "id":355,
    "text":"Alarmas"
  },
  {
    "id":356,
    "text":"Solo mostrado"
  },
  {
    "id":357,
    "text":"Interruptores Logicos"
  },
  {
    "id":358,
    "text":"Otras opciones de modelo"
  },
  {
    "id":359,
    "text":"Condicion"
  },
  {
    "id":360,
    "text":"Log."
  },
  {
    "id":361,
    "text":"Aplicar cambios?"
  },
  {
    "id":362,
    "text":"Trim Digital"
  },
  {
    "id":363,
    "text":"Ajustar como modo de vuelo por defecto"
  },
  {
    "id":364,
    "text":"Resetear todos los modos de vuelo"
  },
  {
    "id":365,
    "text":"Borrar modo de vuelo"
  },
  {
    "id":366,
    "text":"-  Valor  +"
  },
  {
    "id":367,
    "text":"Curva"
  },
  {
    "id":368,
    "text":"Diferencial Aleron"
  },
  {
    "id":369,
    "text":"Arriba"
  },
  {
    "id":370,
    "text":"Abajo"
  },
  {
    "id":371,
    "text":"Sensor"
  },
  {
    "id":372,
    "text":"Doble"
  },
  {
    "id":373,
    "text":"Sounido en Evento"
  },
  {
    "id":374,
    "text":"Archivo"
  },
  {
    "id":375,
    "text":"Repet."
  },
  {
    "id":376,
    "text":"Reseteo ajustes telemetria?"
  },
  {
    "id":377,
    "text":"NESW"
  },
  {
    "id":378,
    "text":"Antena"
  },
  {
    "id":379,
    "text":"Sonido de Sistema"
  },
  {
    "id":380,
    "text":"Inicializacion"
  },
  {
    "id":381,
    "text":"Empajeramiento Receptor"
  },
  {
    "id":382,
    "text":"Voltaje TX bajo"
  },
  {
    "id":383,
    "text":"Perdida de señal"
  },
  {
    "id":384,
    "text":"Autotrim Activo"
  },
  {
    "id":385,
    "text":"Mezcla Cola-V"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Mezcla Delta/Elevon"
  },
  {
    "id":388,
    "text":"Memoria"
  },
  {
    "id":389,
    "text":"Valor Maestro"
  },
  {
    "id":390,
    "text":"- Origen +"
  },
  {
    "id":391,
    "text":"- Interr. +"
  },
  {
    "id":392,
    "text":"Mezcla salida"
  },
  {
    "id":393,
    "text":"Link Master"
  },
  {
    "id":394,
    "text":"Link Esclavo"
  },
  {
    "id":395,
    "text":"Dual-Rate Esclavo"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Asignar automaticamente?"
  },
  {
    "id":398,
    "text":"Preparado para calibrar?"
  },
  {
    "id":399,
    "text":"Fin del Test de Alcance"
  },
  {
    "id":400,
    "text":"Desactivar pregunta al inicio"
  },
  {
    "id":401,
    "text":"Arrancar emisora?"
  },
  {
    "id":402,
    "text":"Alimentacion DC"
  },
  {
    "id":403,
    "text":"Alarmas Codigo Morse...          >>"
  },
  {
    "id":404,
    "text":"Activar Alarmas Codigo Morse"
  },
  {
    "id":405,
    "text":"Ajustar Ralenti Motor"
  },
  {
    "id":406,
    "text":"A.wav"
  },
  {
    "id":407,
    "text":"B.wav"
  },
  {
    "id":408,
    "text":"C.wav"
  },
  {
    "id":409,
    "text":"D.wav"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"H.wav"
  },
  {
    "id":414,
    "text":"I.wav"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"K.wav"
  },
  {
    "id":417,
    "text":"L.wav"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"O.wav"
  },
  {
    "id":421,
    "text":"P.wav"
  },
  {
    "id":422,
    "text":"Q.wav"
  },
  {
    "id":423,
    "text":"R.wav"
  },
  {
    "id":424,
    "text":"S.wav"
  },
  {
    "id":425,
    "text":"T.wav"
  },
  {
    "id":426,
    "text":"U.wav"
  },
  {
    "id":427,
    "text":"V.wav"
  },
  {
    "id":428,
    "text":"W.wav"
  },
  {
    "id":429,
    "text":"X.wav"
  },
  {
    "id":430,
    "text":"Y.wav"
  },
  {
    "id":431,
    "text":"Z.wav"
  },
  {
    "id":432,
    "text":"La distribucion de canales ha cambiado."
  },
  {
    "id":433,
    "text":"Alarma"
  },
  {
    "id":434,
    "text":"Baja"
  },
  {
    "id":435,
    "text":"Conectar USB?"
  },
  {
    "id":436,
    "text":"Doble Ruta"
  },
  {
    "id":437,
    "text":"» Emparejar modulo TX primario"
  },
  {
    "id":438,
    "text":"» Emparejar modulo TX secundario"
  },
  {
    "id":439,
    "text":"Utilizar este receptor?"
  },
  {
    "id":440,
    "text":"Detectado modulo RX no registrado"
  },
  {
    "id":441,
    "text":"Reiniciar y actualizar TX?"
  },
  {
    "id":442,
    "text":"Butterfly"
  },
  {
    "id":443,
    "text":"Invertir navegacion Menu"
  },
  {
    "id":444,
    "text":"Acept"
  },
  {
    "id":445,
    "text":"Retar. FM"
  },
  {
    "id":446,
    "text":"Reseteo cronometros al iniciar:"
  },
  {
    "id":447,
    "text":"Tiempo de Modelo"
  },
  {
    "id":448,
    "text":"Ajustar"
  },
  {
    "id":449,
    "text":"Error al leer tarjeta SD!!"
  },
  {
    "id":450,
    "text":"Elevador"
  },
  {
    "id":451,
    "text":"Vario"
  },
  {
    "id":452,
    "text":"Alarma JB Profi"
  },
  {
    "id":453,
    "text":"Valor EX"
  },
  {
    "id":454,
    "text":"Parametro EX"
  },
  {
    "id":455,
    "text":"Rango"
  },
  {
    "id":456,
    "text":"Zona muerta"
  },
  {
    "id":457,
    "text":"Volumen sonido"
  },
  {
    "id":458,
    "text":"Volumen Beep"
  },
  {
    "id":459,
    "text":"Volumen Vario"
  },
  {
    "id":460,
    "text":"Volumen Reproduccion"
  },
  {
    "id":461,
    "text":"Interruptor parada reproduccion"
  },
  {
    "id":462,
    "text":"Limitador Motor"
  },
  {
    "id":463,
    "text":"Mezcla motor asimetrica"
  },
  {
    "id":464,
    "text":"Avanzado                       >>"
  },
  {
    "id":465,
    "text":"Elegir Opcion"
  },
  {
    "id":466,
    "text":"Offset"
  },
  {
    "id":467,
    "text":"Ajuste Dif."
  },
  {
    "id":468,
    "text":"Ajuste Elevador"
  },
  {
    "id":469,
    "text":"Suelte el boton"
  },
  {
    "id":470,
    "text":"Tuning"
  },
  {
    "id":471,
    "text":"Ajuste Alerones/Flaps"
  },
  {
    "id":472,
    "text":"Voltaje Receptor"
  },
  {
    "id":473,
    "text":"Interr. de activacion"
  },
  {
    "id":474,
    "text":"Elija un archivo"
  },
  {
    "id":475,
    "text":"Salida de voz"
  },
  {
    "id":476,
    "text":"Sensores & Variables"
  },
  {
    "id":477,
    "text":"Informe vuelta anterior"
  },
  {
    "id":478,
    "text":"Repetir cada"
  },
  {
    "id":479,
    "text":"Interruptor de activacion"
  },
  {
    "id":480,
    "text":"Activacion"
  },
  {
    "id":481,
    "text":"Prioridad"
  },
  {
    "id":482,
    "text":"Baja Señal"
  },
  {
    "id":483,
    "text":"Media"
  },
  {
    "id":484,
    "text":"Alta"
  },
  {
    "id":485,
    "text":"Acelerometro"
  },
  {
    "id":486,
    "text":"Eje"
  },
  {
    "id":487,
    "text":"Anunciar valor actual mediante"
  },
  {
    "id":488,
    "text":"Desactivar transmision?"
  },
  {
    "id":489,
    "text":"Alarm a:"
  },
  {
    "id":490,
    "text":"Perdida de cualquier Rx"
  },
  {
    "id":491,
    "text":"Perdida de receptor Rx1"
  },
  {
    "id":492,
    "text":"Perdida de receptor Rx2"
  },
  {
    "id":493,
    "text":"Perdida de ambos Rx"
  },
  {
    "id":494,
    "text":"Controles emulados:"
  },
  {
    "id":495,
    "text":"Menu circular (arriba & abajo)"
  },
  {
    "id":496,
    "text":"Retar. Falta de señal"
  },
  {
    "id":497,
    "text":"Out Off"
  },
  {
    "id":498,
    "text":"Secuenciador"
  },
  {
    "id":499,
    "text":"Secuenciador - Avanzado"
  },
  {
    "id":500,
    "text":"Sobrescribir canal"
  },
  {
    "id":501,
    "text":"Cycling"
  },
  {
    "id":502,
    "text":"Tipo de ruta"
  },
  {
    "id":503,
    "text":"Simetrico"
  },
  {
    "id":504,
    "text":"Asimetrico"
  },
  {
    "id":505,
    "text":"Finalizar secuencia siempre"
  },
  {
    "id":506,
    "text":"Snap Roll"
  },
  {
    "id":507,
    "text":"Maestro"
  },
  {
    "id":508,
    "text":"Indiv."
  },
  {
    "id":509,
    "text":"Resetear secuenciador?"
  },
  {
    "id":510,
    "text":"Interr. de captura de pantalla"
  },
  {
    "id":511,
    "text":"Juegos"
  },
  {
    "id":512,
    "text":"Tiempo"
  },
  {
    "id":513,
    "text":"Filtrado"
  },
  {
    "id":514,
    "text":"Offset Paso"
  },
  {
    "id":515,
    "text":"Sensibilidad"
  },
  {
    "id":516,
    "text":"Agitar L/R"
  },
  {
    "id":517,
    "text":"Comprobar posicion del RC Switch"
  },
  {
    "id":518,
    "text":"RC Switch"
  },
  {
    "id":519,
    "text":"Emparejar RC Switch"
  },
  {
    "id":520,
    "text":"Inter. de control Emisora"
  },
  {
    "id":521,
    "text":"Polaridad Inversa"
  },
  {
    "id":522,
    "text":"Apagar el Modelo?"
  },
  {
    "id":523,
    "text":"Encender el Modelo?"
  },
  {
    "id":524,
    "text":"Buscando..."
  },
  {
    "id":525,
    "text":"Audio: Encendido"
  },
  {
    "id":526,
    "text":"Audio: Apagado"
  },
  {
    "id":527,
    "text":"Pantalla Principal"
  },
  {
    "id":528,
    "text":"Cambiar a pantalla anterior"
  },
  {
    "id":529,
    "text":"Cambiar a pantalla siguiente"
  },
  {
    "id":530,
    "text":"Elegir archivo LOG"
  },
  {
    "id":531,
    "text":"Elegir variable"
  },
  {
    "id":532,
    "text":"Motrar grafico"
  },
  {
    "id":533,
    "text":"Grupo Modo de Vuelo"
  },
  {
    "id":534,
    "text":"Centrado"
  },
  {
    "id":535,
    "text":"Lineal"
  },
  {
    "id":536,
    "text":"Motor-Bajo"
  },
  {
    "id":537,
    "text":"Motor- 50%"
  },
  {
    "id":538,
    "text":"Motor-Alto"
  },
  {
    "id":539,
    "text":"Guard."
  },
  {
    "id":540,
    "text":"Los Trims Digitales se van a resetear"
  },
  {
    "id":541,
    "text":"Guardar seleccionado a memoria de trim"
  },
  {
    "id":542,
    "text":"Guardar todo a memoria de trim"
  },
  {
    "id":543,
    "text":"Limpiar trim seleccionado"
  },
  {
    "id":544,
    "text":"Limpiar todos los trim"
  },
  {
    "id":545,
    "text":"Dispositivo no reconocido"
  },
  {
    "id":546,
    "text":"Dispositivo desconectado"
  },
  {
    "id":547,
    "text":"No es posible leer los parametros"
  },
  {
    "id":548,
    "text":"No es posible escribir los parametros"
  },
  {
    "id":549,
    "text":"Explorador de Dispositivo"
  },
  {
    "id":550,
    "text":"Aplicaciones"
  },
  {
    "id":551,
    "text":"Ajustes de Exportacion"
  },
  {
    "id":552,
    "text":"Ajustes de Importacion"
  },
  {
    "id":553,
    "text":"Elija el nombre..."
  },
  {
    "id":554,
    "text":"El archivo ya existe. Sobrescribir?"
  },
  {
    "id":555,
    "text":"Ajustes PPM Con."
  },
  {
    "id":556,
    "text":"PPM8 Positivo"
  },
  {
    "id":557,
    "text":"PPM8 Negativo"
  },
  {
    "id":558,
    "text":"Cadena de datos EX"
  },
  {
    "id":559,
    "text":"Entrada PPM"
  },
  {
    "id":560,
    "text":"Resumen Comandos"
  },
  {
    "id":561,
    "text":"Limite alcanzado. Completo."
  },
  {
    "id":562,
    "text":"Anillo Plato"
  },
  {
    "id":563,
    "text":"Usar gyro"
  },
  {
    "id":564,
    "text":"Ajuste Heli"
  },
  {
    "id":565,
    "text":"Curva Motor"
  },
  {
    "id":566,
    "text":"Curva Paso"
  },
  {
    "id":567,
    "text":"Crear modos de vuelo?"
  },
  {
    "id":568,
    "text":"Ajustar M.Vuelo independiente?"
  },
  {
    "id":569,
    "text":"Desea salir de ajuste heli?"
  },
  {
    "id":570,
    "text":"Equilibrador servos"
  },
  {
    "id":571,
    "text":"Desact. toma datos telem.?"
  },
  {
    "id":572,
    "text":"Activar toma de datos telem.?"
  },
  {
    "id":573,
    "text":"Informacion estado Emisora"
  },
  {
    "id":574,
    "text":"Alarmas Log & mensajes"
  },
  {
    "id":575,
    "text":"Controles de entrada Log"
  },
  {
    "id":576,
    "text":"Bloqueo Modelo"
  },
  {
    "id":577,
    "text":"Desbloqueo Modelo"
  },
  {
    "id":578,
    "text":"To prevent unwanted changes type"
  },
  {
    "id":579,
    "text":"y recuerde una clave de dos digitos"
  },
  {
    "id":580,
    "text":"Escriba la clave correcta"
  },
  {
    "id":581,
    "text":"Guardar todos los cambios?"
  },
  {
    "id":582,
    "text":"Compruebe la señal antes de volar"
  },
  {
    "id":583,
    "text":"Telemetria mostrada en el panel reloj:"
  },
  {
    "id":584,
    "text":"Por defecto (pantalla reloj)"
  },
  {
    "id":585,
    "text":"Anunciar modo de vuelo actual"
  },
  {
    "id":586,
    "text":"Por favor actualice su dispositivo."
  },
  {
    "id":587,
    "text":"Version minima recomendada:"
  },
  {
    "id":588,
    "text":"Modulos Instalados"
  },
  {
    "id":589,
    "text":"Error! Compruebe Modulos Instalados"
  },
  {
    "id":590,
    "text":"Explorador Disp.: No. Comandos"
  },
  {
    "id":591,
    "text":"No. Canales"
  },
  {
    "id":592,
    "text":"Todas las funciones & actualizaciones"
  },
  {
    "id":593,
    "text":"Codigo Registro"
  },
  {
    "id":594,
    "text":"of"
  },
  {
    "id":595,
    "text":"Activacion realizada!"
  },
  {
    "id":596,
    "text":"Error de activacion"
  },
  {
    "id":597,
    "text":"Por favor, actualice su emisora"
  },
  {
    "id":598,
    "text":"Error al leer el archivo de activacion"
  },
  {
    "id":599,
    "text":"ID Dispositivo no coincide"
  },
  {
    "id":600,
    "text":"Version minima de Tx requerida:"
  },
  {
    "id":601,
    "text":"Modulo(s) no activado"
  },
  {
    "id":602,
    "text":"Cargar de todos modos?"
  },
  {
    "id":603,
    "text":"Trim.Ctrl."
  },
  {
    "id":604,
    "text":"Trim.RstOn"
  },
  {
    "id":605,
    "text":"Inter. parada reproduccion"
  },
  {
    "id":606,
    "text":"Beep-Central"
  },
  {
    "id":607,
    "text":"Controles Telemetria"
  },
  {
    "id":608,
    "text":"Duracion"
  },
  {
    "id":609,
    "text":"Valor de salida por defecto"
  },
  {
    "id":610,
    "text":"El modulo no coincide, reinicie"
  },
  {
    "id":611,
    "text":"PPM16 Positivo"
  },
  {
    "id":612,
    "text":"Restablecer inter."
  },
  {
    "id":613,
    "text":"Modelo falso seleccionado!"
  },
  {
    "id":614,
    "text":"Simétrico DR"
  },
  {
    "id":615,
    "text":"X-Copter"
  },
  {
    "id":616,
    "text":"Cardán cámara"
  },
  {
    "id":617,
    "text":"Básico (2 ejes)"
  },
  {
    "id":618,
    "text":"Avanzada (3 ejes)"
  },
  {
    "id":619,
    "text":"Gimbal"
  },
  {
    "id":620,
    "text":"Perfil de color"
  },
  {
    "id":621,
    "text":"Modelo Imagen"
  },
  {
    "id":622,
    "text":"Retroiluminación automática"
  },
  {
    "id":623,
    "text":"Desactivar radio FM?"
  },
  {
    "id":624,
    "text":"Utilice doble de tamaño?"
  },
  {
    "id":625,
    "text":"Seleccionar Imagen"
  },
  {
    "id":626,
    "text":"Imagen de fondo"
  },
  {
    "id":627,
    "text":"Transparencia"
  },
  {
    "id":628,
    "text":"Modelo Imagen y Colores"
  },
  {
    "id":629,
    "text":"Alarma de inactividad"
  },
  {
    "id":630,
    "text":"Intensidad de la vibración"
  },
  {
    "id":631,
    "text":"Alarma de vibración"
  },
  {
    "id":632,
    "text":"Izqui. (1x de largo)"
  },
  {
    "id":633,
    "text":"Izqui. (1x corto)"
  },
  {
    "id":634,
    "text":"Izqui. (2x corto)"
  },
  {
    "id":635,
    "text":"Izqui. (3x corto)"
  },
  {
    "id":636,
    "text":"Derecha (1x de largo)"
  },
  {
    "id":637,
    "text":"Derecha (1x corto)"
  },
  {
    "id":638,
    "text":"Derecha (2x corto)"
  },
  {
    "id":639,
    "text":"Derecha (3x corto)"
  },
  {
    "id":640,
    "text":"Izquierda"
  },
  {
    "id":641,
    "text":"Derecha"
  },
  {
    "id":642,
    "text":"Radio FM"
  },
  {
    "id":643,
    "text":"RC Interruptor inactiva"
  },
  {
    "id":644,
    "text":"Micrófono"
  },
  {
    "id":645,
    "text":"Slideshow image"
  },
  {
    "id":646,
    "text":"Utilice micrófono externo?"
  },
  {
    "id":647,
    "text":"Juega al lado"
  },
  {
    "id":648,
    "text":"Juega anterior"
  },
  {
    "id":649,
    "text":"Reproducción continua"
  },
  {
    "id":650,
    "text":"Comandos de voz"
  },
  {
    "id":651,
    "text":"Push-To-Talk"
  },
  {
    "id":652,
    "text":"Palabra clave"
  },
  {
    "id":653,
    "text":"Configuración de palabras clave >>"
  },
  {
    "id":654,
    "text":"Push-To-Talk interruptor"
  },
  {
    "id":655,
    "text":"Aprender"
  },
  {
    "id":656,
    "text":"Asigne el interruptor push-to-talk."
  },
  {
    "id":657,
    "text":"Empuje el interruptor y diga el comando."
  },
  {
    "id":658,
    "text":"Comando ha se guardará después de la bip."
  },
  {
    "id":659,
    "text":"Repita 2-4 para mejor tasa de reconocimiento."
  },
  {
    "id":660,
    "text":"Esperando"
  },
  {
    "id":661,
    "text":"Restablecer el comando de voz?"
  },
  {
    "id":662,
    "text":"Comandos globales Entre todos los modelos."
  },
  {
    "id":663,
    "text":"Elija qui están habilitadas para este modelo."
  },
  {
    "id":664,
    "text":"24-Canales multimodo activo"
  },
  {
    "id":665,
    "text":"Durante único uso comprobación previa"
  },
  {
    "id":666,
    "text":"Distancias de palabras clave"
  },
  {
    "id":667,
    "text":"Nivel de ruido"
  },
  {
    "id":668,
    "text":"Anuncios de voz individuales >>"
  },
  {
    "id":669,
    "text":"Roll"
  },
  {
    "id":670,
    "text":"Pitch"
  },
  {
    "id":671,
    "text":"Yaw"
  },
  {
    "id":672,
    "text":"Throttle"
  },
  {
    "id":673,
    "text":"Desactivar modulo TX primario"
  },
  {
    "id":674,
    "text":"Desactivar modulo TX secundario"
  },
  {
    "id":675,
    "text":"Desactivar todos los modulos TX"
  },
  {
    "id":676,
    "text":"Aplicaciones de usuario"
  },
  {
    "id":677,
    "text":"Aplicación"
  },
  {
    "id":678,
    "text":"Activar de Backup de 900 MHz"
  },
  {
    "id":679,
    "text":"» Emparejar modulo TX 900MHz"
  },
  {
    "id":680,
    "text":"Limpiado"
  },
  {
    "id":681,
    "text":"Backup de 900 MHz activar"
  },
  {
    "id":682,
    "text":"Desactivar todos a excepción de 900MHz"
  },
  {
    "id":683,
    "text":"Ajustes PPM-Jack Con."
  },
  {
    "id":684,
    "text":"Emparejar el receptor ahora?"
  },
  {
    "id":685,
    "text":"En primer lugar apague el receptor."
  },
  {
    "id":686,
    "text":"Modo USB"
  },
  {
    "id":687,
    "text":"Joystick & Mass Storage"
  },
  {
    "id":688,
    "text":"Audio (Experimental)"
  },
  {
    "id":689,
    "text":"Modo Joystick"
  },
  {
    "id":690,
    "text":"Reinicio del receptor"
  },
  {
    "id":691,
    "text":"Rx reinicio"
  },
  {
    "id":692,
    "text":"Suave"
  },
  {
    "id":693,
    "text":"Error al cargar aplicaciones Lua"
  },
  {
    "id":694,
    "text":"Telemetría de servo"
  },
  {
    "id":695,
    "text":"Pin"
  },
  {
    "id":696,
    "text":"Error de entrada"
  },
  {
    "id":697,
    "text":"Cerrando ahora..."
  },
  {
    "id":698,
    "text":"Se requiere reiniciar."       
  },
  {
    "id":699,
    "text":"Transferencia de archivos"
  },
  {
    "id":700,
    "text":"Realmente salir?"
  },
  {
    "id":701,
    "text":"Activar el dispositivo?"       
  }
]
